## LassoWsSec1SecurityTokenReference LassoWsSec1SecurityTokenReference |

## Functions

LassoWsSec1SecurityTokenReference * | lasso_wsse_security_token_reference_new ()

## Types and Values

struct | LassoWsSec1SecurityTokenReference

## Description

## Functions

### lasso_wsse_security_token_reference_new ()

    LassoWsSec1SecurityTokenReference *
    lasso_wsse_security_token_reference_new
                                   (void);

Creates a new LassoWsSec1SecurityTokenReference object.

#### Returns

a newly created LassoWsSec1SecurityTokenReference object

## Types and Values

### struct LassoWsSec1SecurityTokenReference

    struct LassoWsSec1SecurityTokenReference {
    	LassoNode parent;

    	/* attributes */
    	char *Id;
    	char *Usage;
    	GHashTable *attributes;
    };